MONITORNAME=PPTP Activity
FILENAME=logs/pptp.trc
UPDATETIME=1000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"]["rule"]["action"]["type"]["source-ip"]["dest-ip"]["text"]"
COMMENT=PPP Tunneling Protocol trace.
